uuid: f1921c0f-e132-4af1-a075-c8225f339f6e
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_authority_link
    - taxonomy.vocabulary.country
  module:
    - controlled_access_terms
_core:
  default_config_hash: Fa0emb84dajsMEIeJbguiNu-NJJMx5Lcip1IjUNqhGU
id: taxonomy_term.country.field_authority_link
field_name: field_authority_link
entity_type: taxonomy_term
bundle: country
label: 'Authority Sources'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  authority_sources:
    MarcCountry: 'MARC Country Code List'
    other: Other
  title: 1
  link_type: 16
field_type: authority_link
